fixtoi(3)

NAME
fixtoi

SYNOPSIS
#include <allegro.h>

int fixtoi(fixed x);

DESCRIPTION
Converts fixed point to integer, rounding as required.

SEE ALSO
itofix(3), ftofix(3), fixtof(3), fixfloor(3), fixceil(3), ex12bit(3), ex3buf(3), ex3d(3), exblend(3), excustom(3), exlights(3), exspline(3), exstars(3), exupdate(3)